Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_bdb_destroy

## Name

librdf_hash_bdb_destroy -- Destroy a BerkeleyDB hash

## Synopsis

``int `librdf_hash_bdb_destroy`` (void* `context`);`

## Arguments

`context`

  BerkeleyDB hash context

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_hash_bdb_create | Up | librdf_hash_bdb_open